@charset "utf-8";

#visual .visual .item01{background:url("../img/main/main_visual01.png") no-repeat 50% 50%;background-size:cover;}
#visual .visual .item02{background:url("../img/main/main_visual02.png") no-repeat 50% 50%;background-size:cover;}
#visual .visual .item03{background:url("../img/main/main_visual03.png") no-repeat 50% 50%;background-size:cover;}
@keyframes leftright {
	0% { transform: translateY(0px) }
	50% { transform: translateY(15px) }
	100%{ transform: translateY(0px) }
}

@media all and (min-width:1260px) {

	/**/
	#index{position:relative;overflow:hidden}

	/**/
	#visual{}
	#visual .visual{position:relative;overflow:hidden}
	#visual .visual:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:url("../img/main/noise.gif") repeat;opacity: 0.05;pointer-events:none;z-index: 1;}
	#visual .visual .slick-list{overflow:visible}
	#visual .visual .item{position:relative;height:760px;text-align:center}
	#visual .visual .item .box{position:absolute;z-index:11;top:50%;left:50%;margin-top:-50px;width: 1640px;max-width: 100%;height:auto;text-align: center;transform:translate(-50%,-50%);}
	#visual .visual .item .tit{position:relative;line-height:1.2;font-size:80px;color:#fff;letter-spacing:-0.5px;font-family:'Kaushan Script';opacity:0;visibility:hidden;transform:translateY(50px);animation: leftright 3s linear infinite;}
	#visual .visual .item .tit strong{font-weight:500}
	#visual .visual .item .tit span{margin-left:25px;font-weight:100}
	#visual .visual .item .tit em{font-style:italic}
	#visual .visual .item .txt{margin-top:35px;font-size:20px;font-weight:300;color:#fff;opacity:0;visibility:hidden;transform:translateY(50px)}
	#visual .visual .item .act{margin-top:50px;overflow:hidden;opacity:0;visibility:hidden;transform:translateY(50px)}
	#visual .visual .item .act a{float:left;padding:0 45px;line-height:48px;font-size:16px;color:#fff;border-radius:5px;vertical-align:top;transition:all 0.5s}
	#visual .visual .item .act a + a{margin-left:25px}
	#visual .visual .item .act a.bt_start{color:#fff;background:#0973b7}
	#visual .visual .item .act a.bt_more{color:#0973b7;background:#f6fcff}
	#visual .visual .item.swiper-slide-active .tit{opacity:1;visibility:visible;transform:translateY(0px);transition-property:all;transition-duration:1s;transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275)}
	#visual .visual .item.swiper-slide-active .txt{opacity:1;visibility:visible;transform:translateY(0px);transition-property:all;transition-duration:1s;transition-delay:0.2s;transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275)}
	#visual .visual .item.swiper-slide-active .act{opacity:1;visibility:visible;transform:translateY(0px);transition-property:all;transition-duration:1s;transition-delay:0.4s;transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275)}
	#visual .visual .swiper-dots{position:absolute;z-index:10;display:inline-block;bottom:100px;left:10vw}
	#visual .visual .swiper-dots .dots{display:inline-block;position:relative;padding-right:36px;width:auto;border-radius:50px;text-align:center}
	#visual .visual .swiper-dots .dots > span{display:inline-block;position:relative;margin:0 10px;width:auto;height:auto;line-height:30px;font-size:12px;color:#fff;background:none;vertical-align:top;transition:all .3s}
	#visual .visual .swiper-dots .dots > span:before{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:#fff;opacity:0;visibility:hidden}
	#visual .visual .swiper-dots .dots .playBtn{display:none;position:absolute;top:0;right:0;width:36px;height:36px;background:rgba(0,0,0,0.5) url("../img/icon_pause.png") no-repeat 50% 50%;border-radius:50%}
	#visual .visual .swiper-dots .dots .playBtn.on{background-image:url("../img/icon_play.png")}
	#visual .visual .swiper-dots .dots > span.swiper-pagination-bullet-active:before{opacity:1;visibility:visible}
	#visual .visual .swiper-ctrl{position:absolute;display:flex;bottom:100px;right:10vw;z-index:3}
	#visual .visual .swiper-ctrl .arrow{float:left;position:relative;font-size:11px;letter-spacing:2px;color:#fff;font-weight:400;background:none}
	#visual .visual .swiper-ctrl .arrow + .arrow{margin-left:160px}
	#visual .visual .swiper-ctrl .arrow + .arrow:before{content:'';position:absolute;top:50%;right:100%;margin:0 30px;width:100px;height:1px;background:#fff}
	#visual .visual .swiper-ctrl .arrow span{opacity:0.5;transition:all 0.5s}
	#visual .visual .swiper-ctrl .arrow:hover span{opacity:1}

	/**/
	#slogan{padding:100px 0}
	#slogan .cntbox{text-align:center}
	#slogan .cntbox .txt{position:relative;display: flex;}
	#slogan .cntbox .txt:before{content:'Hyeonha';position:absolute;z-index:-1;top:50%;left:50%;margin-top:-18px;line-height:1;font-size:150px;font-weight:bold;color:#000;font-family:'Kaushan Script';opacity:0.03;transform:translate(-50%,-50%);transition-delay: 0.3s;}
	#slogan .cntbox .txt .marquee{width:100%;white-space:nowrap;}
	#slogan .cntbox .txt .marquee span{display: inline-block;line-height: 100px;font-size: 32px;font-weight: 500;color: #333;letter-spacing: -0.5px;}
	#slogan .cntbox .txt .marquee span{animation-name: marquee;animation-duration: 10s;animation-timing-function: linear;animation-iteration-count: infinite;}
	#slogan .cntbox .txt .marquee span + span{margin-left:60px;}
	@keyframes marquee {
		0% { transform: translateX(0); }
		100% { //transform: translateX(0); transform: translateX(-100%); }
	}
	/**/
	#project{padding:100px 0;background:#fafafa}
	#project .titbox{margin-bottom:50px;text-align:center}
	#project .titbox .tit{font-size:42px;font-weight:500}
	#project .cntbox{}
	#project .cntbox ul{margin: 0 auto;width: 1400px;}
	#project .cntbox ul:after{content:'';display:table;line-height:0;clear:both}
	#project .cntbox ul li{float: left;padding: 15px;width: 25%;}
	#project .cntbox ul li .inner{display:block;padding: 100% 0 0 0;text-align:center;position: relative;border-radius: 50%;overflow: hidden}
	#project .cntbox ul li .inner:after{content: '';background: #041f3c;position: absolute;left: 0;top: 0;opacity: 0;width: 100%;height: 100%;z-index: 3;transition-duration: 0.4s;}
	#project .cntbox ul li .inner:before{content:'';position:absolute;z-index:5;top: 50%;left:50%;width:0;height:0;background: url(../img/main/icon_more.png) 50% 50% no-repeat;transition:all 0.4s ease-in;}
	#project .cntbox ul li .img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	#project .cntbox ul li .img img{width: 100%;height:100%;object-fit: cover;}
	#project .cntbox ul li .img .act{position:absolute;top:0;left:0;width:100%;height:100%;background-color: rgba(0,0,0,0.65);opacity:0;visibility:hidden;transition:all 0.3s;}
	#project .cntbox ul li .img .act span{position:absolute;top:50%;left:50%;padding: 8px 20px;line-height:20px;font-size: 13px;font-weight: bold;color:#fff;letter-spacing: 1px;border-radius: 50px;border: 2px solid #fff;transform:translate(-50%,-50%);}
	#project .cntbox ul li .tit{position: absolute;z-index: 4;top: 50%;left: 0;width: 100%;margin-top: 45px;padding:15px;line-height:24px;font-size: 20px;font-weight: 500;color: #fff;opacity: 0;letter-spacing: -0.5px;transition: all 0.4s ease-in;}
	#project .cntbox ul li .inner:hover:before{width:40px;height:40px;margin: -20px 0 0 -20px;}
	#project .cntbox ul li .inner:hover:after{opacity:0.9}
	#project .cntbox ul li .inner:hover .tit{margin-top:25px;opacity: 1;}

	/**/
	#contact{padding:100px 0}
	#contact .titbox{margin-bottom:50px;text-align:center}
	#contact .titbox .tit{font-size:42px;font-weight:500}
	#contact .cntbox{display:flex;padding:0 100px}
	#contact .cntbox:after{content:'';display:table;line-height:0;clear:both}
	#contact .cntbox dl{flex:1;height:100%;padding:0 50px;text-align:left}
	#contact .cntbox dl + dl {border-left:1px solid #e9e9e9}
	#contact .cntbox dt{display:block;margin-bottom:10px;line-height:20px;font-size: 18px;font-weight:300;color:#666;}
	#contact .cntbox dd{display:block;line-height:30px;font-size: 22px;font-weight:500;color:#333;overflow:hidden;}
	#contact .cntbox dd a{float:left}
	#contact .cntbox dd a + a{margin-left:35px}
	#contact .cntbox dd a:hover{text-decoration:underline}


}
@media (max-width:1259px) and (min-width:748px) {

	/**/
	#index{position:relative;overflow:hidden}

	/**/
	#visual{}
	#visual .visual{position:relative;overflow:hidden}
	#visual .visual:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:url("../img/main/noise.gif") repeat;opacity:0.05;pointer-events:none}
	#visual .visual .slick-list{overflow:visible}
	#visual .visual .item{position:relative;height: 520px;text-align:center;}
	#visual .visual .item .box{position:absolute;z-index:11;top:50%;left:50%;width: 1640px;max-width: 100%;height:auto;text-align: center;transform:translate(-50%,-50%);}
	#visual .visual .item .tit{position:relative;line-height:1.2;font-size: 40px;color:#fff;letter-spacing:-0.5px;font-family:'Kaushan Script';opacity:0;visibility:hidden;transform:translateY(50px);}
	#visual .visual .item .tit strong{font-weight:500}
	#visual .visual .item .tit span{margin-left:25px;font-weight:100}
	#visual .visual .item .tit em{font-style:italic}
	#visual .visual .item .txt{margin-top:35px;font-size:20px;font-weight:300;color:#fff;opacity:0;visibility:hidden;transform:translateY(50px)}
	#visual .visual .item .act{margin-top:50px;overflow:hidden;opacity:0;visibility:hidden;transform:translateY(50px)}
	#visual .visual .item .act a{float:left;padding:0 45px;line-height:48px;font-size:16px;color:#fff;border-radius:5px;vertical-align:top;transition:all 0.5s}
	#visual .visual .item .act a + a{margin-left:25px}
	#visual .visual .item .act a.bt_start{color:#fff;background:#0973b7}
	#visual .visual .item .act a.bt_more{color:#0973b7;background:#f6fcff}
	#visual .visual .item.swiper-slide-active .tit{opacity:1;visibility:visible;transform:translateY(0px);transition-property:all;transition-duration:1s;transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275)}
	#visual .visual .item.swiper-slide-active .txt{opacity:1;visibility:visible;transform:translateY(0px);transition-property:all;transition-duration:1s;transition-delay:0.2s;transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275)}
	#visual .visual .item.swiper-slide-active .act{opacity:1;visibility:visible;transform:translateY(0px);transition-property:all;transition-duration:1s;transition-delay:0.4s;transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275)}
	#visual .visual .swiper-dots{position:absolute;z-index:10;display:inline-block;bottom: 50px;left: 50px;}
	#visual .visual .swiper-dots .dots{display:inline-block;position:relative;padding-right:36px;width:auto;border-radius:50px;text-align:center}
	#visual .visual .swiper-dots .dots > span{display:inline-block;position:relative;margin:0 10px;width:auto;height:auto;line-height:30px;font-size:12px;color:#fff;background:none;vertical-align:top;transition:all .3s}
	#visual .visual .swiper-dots .dots > span:before{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:#fff;opacity:0;visibility:hidden}
	#visual .visual .swiper-dots .dots .playBtn{display:none;position:absolute;top:0;right:0;width:36px;height:36px;background:rgba(0,0,0,0.5) url("../img/icon_pause.png") no-repeat 50% 50%;border-radius:50%}
	#visual .visual .swiper-dots .dots .playBtn.on{background-image:url("../img/icon_play.png")}
	#visual .visual .swiper-dots .dots > span.swiper-pagination-bullet-active:before{opacity:1;visibility:visible}
	#visual .visual .swiper-ctrl{position:absolute;display:flex;bottom: 50px;right: 50px;z-index:3;}
	#visual .visual .swiper-ctrl .arrow{float:left;position:relative;font-size:11px;letter-spacing:2px;color:#fff;font-weight:400;background:none}
	#visual .visual .swiper-ctrl .arrow + .arrow{margin-left: 120px;}
	#visual .visual .swiper-ctrl .arrow + .arrow:before{content:'';position:absolute;top:50%;right:100%;margin:0 30px;width: 60px;height:1px;background:#fff;}
	#visual .visual .swiper-ctrl .arrow span{opacity:0.5;transition:all 0.5s}
	#visual .visual .swiper-ctrl .arrow:hover span{opacity:1}

	/**/
	#slogan{padding: 60px 0;}
	#slogan .cntbox{text-align:center}
	#slogan .cntbox .txt{position:relative;line-height: 60px;font-size: 25px;font-weight:500;color:#333;letter-spacing:-0.5px;}
	#slogan .cntbox .txt:before{content:'Hyeonha';position:absolute;z-index:-1;top:50%;left:50%;margin-top:-18px;line-height:1;font-size: 80px;font-weight:bold;color:#000;font-family:'Kaushan Script';opacity:0.03;transform:translate(-50%,-50%);}

	/**/
	#project{padding: 60px 2vw;background:#fafafa;}
	#project .titbox{margin-bottom:50px;text-align:center}
	#project .titbox .tit{font-size:42px;font-weight:500}
	#project .cntbox{}
	#project .cntbox ul{}
	#project .cntbox ul:after{content:'';display:table;line-height:0;clear:both}
	#project .cntbox ul li{float: left;padding: 15px;width:33.33%;}
	#project .cntbox ul li .inner{display:block;padding: 100% 0 0 0;text-align:center;position: relative;border-radius: 50%;overflow: hidden}
	#project .cntbox ul li .inner:after{content: '';background: #041f3c;position: absolute;left: 0;top: 0;opacity: 0;width: 100%;height: 100%;z-index: 3;transition-duration: 0.4s;}
	#project .cntbox ul li .inner:before{content:'';position:absolute;z-index:5;top: 50%;left:50%;width:0;height:0;background: url(../img/main/icon_more.png) 50% 50% no-repeat;transition:all 0.4s ease-in;}
	#project .cntbox ul li .img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	#project .cntbox ul li .img img{width: 100%;height:100%;object-fit: cover;}
	#project .cntbox ul li .img .act{position:absolute;top:0;left:0;width:100%;height:100%;background-color: rgba(0,0,0,0.65);opacity:0;visibility:hidden;transition:all 0.3s;}
	#project .cntbox ul li .img .act span{position:absolute;top:50%;left:50%;padding: 8px 20px;line-height:20px;font-size: 13px;font-weight: bold;color:#fff;letter-spacing: 1px;border-radius: 50px;border: 2px solid #fff;transform:translate(-50%,-50%);}
	#project .cntbox ul li .tit{position: absolute;z-index: 4;top: 50%;left: 0;width: 100%;margin-top: 45px;padding:15px;line-height:24px;font-size: 20px;font-weight: 500;color: #fff;opacity: 0;letter-spacing: -0.5px;transition: all 0.4s ease-in;}
	#project .cntbox ul li .inner:hover:before{width:40px;height:40px;margin: -20px 0 0 -20px;}
	#project .cntbox ul li .inner:hover:after{opacity:0.9}
	#project .cntbox ul li .inner:hover .tit{margin-top:25px;opacity: 1;}

	/**/
	#contact{padding: 60px 2vw;}
	#contact .titbox{margin-bottom:50px;text-align:center}
	#contact .titbox .tit{font-size:42px;font-weight:500}
	#contact .cntbox{font-size: 0}
	#contact .cntbox:after{content:'';display:table;line-height:0;clear:both}
	#contact .cntbox dl{display: inline-block;width: 50%;height:100%;margin-bottom:25px;padding:0 25px;text-align:left;vertical-align: top;}
	#contact .cntbox dl:nth-child(even){border-left:1px solid #e9e9e9}
	#contact .cntbox dt{display:block;margin-bottom:10px;line-height:20px;font-size:14px;font-weight:300;color:#666;text-transform:uppercase}
	#contact .cntbox dd{display:block;line-height:30px;font-size:18px;font-weight:500;color:#333;overflow:hidden}
	#contact .cntbox dd a{float:left}
	#contact .cntbox dd a + a{margin-left:35px}
	#contact .cntbox dd a:hover{text-decoration:underline}
}

@media all and (max-width:747px) {

	/**/
	#index{position:relative;overflow:hidden}

	/**/
	#visual{}
	#visual .visual{position:relative;overflow:hidden}
	#visual .visual:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:url("../img/main/noise.gif") repeat;opacity: 0.05;pointer-events:none;z-index: 1;}
	#visual .visual .slick-list{overflow:visible}
	#visual .visual .item{position:relative;height: 520px;text-align:center;}
	#visual .visual .item .box{position:absolute;z-index:11;top:50%;left:50%;width: 1640px;max-width: 100%;height:auto;text-align: center;transform:translate(-50%,-50%);}
	#visual .visual .item .tit{position:relative;line-height:1.2;font-size: 40px;color:#fff;letter-spacing:-0.5px;word-break: keep-all;font-family:'Kaushan Script';opacity:0;visibility:hidden;transform:translateY(50px);}
	#visual .visual .item .tit strong{font-weight:500}
	#visual .visual .item .tit span{margin-left:25px;font-weight:100}
	#visual .visual .item .tit em{font-style:italic}
	#visual .visual .item .txt{margin-top:35px;font-size:20px;font-weight:300;color:#fff;opacity:0;visibility:hidden;transform:translateY(50px)}
	#visual .visual .item .act{margin-top:50px;overflow:hidden;opacity:0;visibility:hidden;transform:translateY(50px)}
	#visual .visual .item .act a{float:left;padding:0 45px;line-height:48px;font-size:16px;color:#fff;border-radius:5px;vertical-align:top;transition:all 0.5s}
	#visual .visual .item .act a + a{margin-left:25px}
	#visual .visual .item .act a.bt_start{color:#fff;background:#0973b7}
	#visual .visual .item .act a.bt_more{color:#0973b7;background:#f6fcff}
	#visual .visual .item.swiper-slide-active .tit{opacity:1;visibility:visible;transform:translateY(0px);transition-property:all;transition-duration:1s;transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275)}
	#visual .visual .item.swiper-slide-active .txt{opacity:1;visibility:visible;transform:translateY(0px);transition-property:all;transition-duration:1s;transition-delay:0.2s;transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275)}
	#visual .visual .item.swiper-slide-active .act{opacity:1;visibility:visible;transform:translateY(0px);transition-property:all;transition-duration:1s;transition-delay:0.4s;transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275)}
	#visual .visual .swiper-dots{position:absolute;z-index:10;display: block;bottom: 70px;left: 15px;right: 15px;text-align: center;}
	#visual .visual .swiper-dots .dots{display:inline-block;position:relative;width:auto;border-radius:50px;text-align:center;}
	#visual .visual .swiper-dots .dots > span{display:inline-block;position:relative;margin:0 10px;width:auto;height:auto;line-height:30px;font-size:12px;color:#fff;background:none;vertical-align:top;transition:all .3s}
	#visual .visual .swiper-dots .dots > span:before{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:#fff;opacity:0;visibility:hidden}
	#visual .visual .swiper-dots .dots .playBtn{display:none;position:absolute;top:0;right:0;width:36px;height:36px;background:rgba(0,0,0,0.5) url("../img/icon_pause.png") no-repeat 50% 50%;border-radius:50%}
	#visual .visual .swiper-dots .dots .playBtn.on{background-image:url("../img/icon_play.png")}
	#visual .visual .swiper-dots .dots > span.swiper-pagination-bullet-active:before{opacity:1;visibility:visible}
	#visual .visual .swiper-ctrl{position:absolute;display: block;bottom: 20px;left: 15px;right: 15px;z-index:3;font-size: 0;text-align: center;}
	#visual .visual .swiper-ctrl .arrow{display: inline-block;position:relative;line-height: 30px;font-size:11px;letter-spacing:2px;color:#fff;font-weight:400;background:none;}
	#visual .visual .swiper-ctrl .arrow + .arrow{margin-left: 120px;}
	#visual .visual .swiper-ctrl .arrow + .arrow:before{content:'';position:absolute;top:50%;right:100%;margin:0 30px;width: 60px;height:1px;background:#fff;}
	#visual .visual .swiper-ctrl .arrow span{opacity:0.5;transition:all 0.5s}
	#visual .visual .swiper-ctrl .arrow:hover span{opacity:1}

	/**/
	#slogan{padding: 40px 0;}
	#slogan .cntbox{text-align:center;padding: 0 25px;}
	#slogan .cntbox .txt{position:relative;line-height: 1.4;font-size: 21px;font-weight:500;color:#333;letter-spacing:-0.5px;}
	#slogan .cntbox .txt:before{content:'Hyeonha';position:absolute;z-index:-1;top:50%;left:50%;margin-top: -8px;line-height:1;font-size: 50px;font-weight:bold;color:#000;font-family:'Kaushan Script';opacity:0.03;transform:translate(-50%,-50%);}

	/**/
	#project{padding: 25px 0;background:#fafafa;}
	#project .titbox{margin-bottom: 25px;text-align:center;}
	#project .titbox .tit{font-size: 24px;font-weight:500;}
	#project .cntbox{}
	#project .cntbox ul{margin: -5px;}
	#project .cntbox ul:after{content:'';display:table;line-height:0;clear:both}
	#project .cntbox ul li{width: 100%;height: auto;}
	#project .cntbox ul li:nth-child(odd){padding: 0 25px 25px 0;}
	#project .cntbox ul li:nth-child(even){padding: 0 0 25px 25px;}
	#project .cntbox ul li .inner{display:block;padding: 75% 0 0 0;text-align: left;position: relative;overflow: hidden;}

	#project .cntbox ul li .img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	#project .cntbox ul li .img img{width: 100%;height:100%;object-fit: cover;object-position: top;}
	#project .cntbox ul li .img .act{position:absolute;top:0;left:0;width:100%;height:100%;background-color: rgba(0,0,0,0.65);opacity:0;visibility:hidden;transition:all 0.3s;}
	#project .cntbox ul li .img .act span{position:absolute;top:50%;left:50%;padding: 8px 20px;line-height:20px;font-size: 13px;font-weight: bold;color:#fff;letter-spacing: 1px;border-radius: 50px;border: 2px solid #fff;transform:translate(-50%,-50%);}
	#project .cntbox ul li .tit{position: absolute;z-index: 4;bottom: 0;left: 0;width: 100%;padding: 15px;line-height: 1.2;font-size: 15px;font-weight: 500;color: #fff;background: linear-gradient(to top, rgba(0,0,0,0.75), transparent);letter-spacing: -0.5px;word-break: keep-all;transition: all 0.4s ease-in;}

	/**/
	#contact{padding: 25px 15px;border-top: 1px solid #e9e9e9;}
	#contact .titbox{margin-bottom: 25px;text-align:center;}
	#contact .titbox .tit{font-size: 24px;font-weight:500;}
	#contact .cntbox{font-size: 0}
	#contact .cntbox:after{content:'';display:table;line-height:0;clear:both}
	#contact .cntbox dl{display: block;padding: 15px 0;text-align:left;vertical-align: top;}
	#contact .cntbox dl + dl{border-top:1px solid #e9e9e9}
	#contact .cntbox dt{display:block;margin-bottom:10px;line-height: 16px;font-size: 12px;font-weight:300;color:#666;text-transform:uppercase;}
	#contact .cntbox dd{display:block;line-height: 20px;font-size: 15px;font-weight:500;color:#333;overflow:hidden;}
	#contact .cntbox dd a{float:left}
	#contact .cntbox dd a + a{margin-left:35px}
	#contact .cntbox dd a:hover{text-decoration:underline}
}